Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1357423

Summary: [Docs][Release Notes]RHEV for IBM Power Chapter:Remove Watchdog from Unsupported Features list
Product: Red Hat Enterprise Virtualization Manager Reporter: Ilanit Stein <istein>
Component: DocumentationAssignee: rhev-docs <rhev-docs>
Status: CLOSED CURRENTRELEASE QA Contact: rhev-docs <rhev-docs>
Severity: high Docs Contact:
Priority: unspecified    
Version: 3.6.8CC: gklein, hannsj_uhl, istein, lbopf, lsurette, rbalakri, srevivo, ykaul, ylavi
Target Milestone: ovirt-3.6.8   
Target Release: ---   
Hardware: ppc   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-20 05:34:45 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Docs RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1201513    

Description Ilanit Stein 2016-07-18 07:53:32 UTC
Description of problem:
The Watchdog feature was tested on RHEVM-3.6, and passed.
Therefore, please remove it from the Power Unsupported Features list

Version-Release number of selected component (if applicable):
Version 3.6.8-0.1.el6

Comment 4 Lucy Bopf 2016-07-20 06:33:55 UTC
Removed Watchdog from the list of unsupported Power features in 4.0-Beta: https://access.redhat.com/documentation/en/red-hat-virtualization/4.0-beta/release-notes/#chap-RHEV_for_IBM_Power

The same update for the 3.6 documentation will be published with the 3.6.8 release.